.areaContent
{
	background-color: #fff;
    background-color: rgba(255,255,255,0.9);
	padding:28px;
	color:#025cab;
	float:left;
	width:285px;
	clear:both;
	font-size: 14px;
	line-height: 18px;
}

h2
{
	color:#025cab;
	color: #fff;
	background-color:#9bb84e;
	background-color: #e43535;
	padding:15px 10px 10px 25px;
	font-size:28px;
	margin-bottom: 20px;
}

.candidate
{
	background-color: #fff;
    background-color: rgba(255,255,255,0.9);
	padding:28px;
	color:#025cab;
	float:left;
	width:625px;
}

.candidate .content
{
	font-size:14px;
	line-height:18px;
	float:right;
	width:350px;
}

.candidate .details
{
	width:248px;
	float:left;
}

.candidate .details .candidateName
{
	font-size:30px;
	padding-top:20px;
	font-weight:bold;
	padding-bottom: 6px;
}

.candidate .details .candidateTitle
{
	font-size:18px;
	color:#9bb84e;
	color:#e43535;
	padding-bottom:10px;
}

.candidate .details img
{
	width:248px;
}

.candidate .details .phone,
.candidate .details .email,
.candidate .details .facebook,
.candidate .details .twitter
{
	font-size:13px;
	background-repeat:no-repeat;
	background-position: left middle;
	padding-left:40px;
	height:32px;
	line-height:32px;
	margin-top:6px
}

.candidate .details .phone
{
	background-image:url(/images/icon-phone.png);
}

.candidate .details .email
{
	background-image:url(/images/icon-email.png);
}

.candidate .details .facebook
{
	background-image:url(/images/icon-facebook-small.png);
}

.candidate .details .twitter
{
	background-image:url(/images/icon-twitter-small.png);
}

.candidate .details a
{
	color:#025cab;
}

.candidate .details a:hover,
.candidate .details a:active
{
	color:#9bb84e;
	color:#e43535;
}

.otherCandidates
{
	float: left;
}

.otherCandidates h2
{
	margin-top:15px;
	float: left;
	width: 645px;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
